.btn-circle .btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.btn-circle-xl {
    width: 60px;
    height: 60px;
    padding: 6px 0px;
    border-radius: 30px;
    text-align: center;
    font-size: 30px;
    line-height: 1.42857;
}


.btn-circle-l {
    width: 40px;
    height: 40px;
    padding: 6px 0px;
    border-radius: 20px;
    text-align: center;
    font-size: 20px;
    line-height: 1.42857;
}

.green-icon {
    color: #28a745;
}

.btn-circle i {
  position: relative;
  top: -1px;
}


.horizontal-line {
    margin-top: -30px;
    border-top-style: solid;
    z-index: 0;
    position: relative;
    border-color: #6c757d;
}

.col-zindex2 {
    z-index: 2;
}

i.wizard-icon {
    color: white;
}